Handle caucasus conspectus data in E+M and caucasus portal
08/18/2020 01:11 PM - Andreas Mdller

Status: Rejected Start date:
Category: cdmlib Estimated time: 0:00 hour
Target version:

Severity: normal

Description

Distribution data for caucasus taxa from "Konspekt flory Kavkaza" has been entered into a seperate database (euromed-caucasus)
some time ago (#7921).

On 2020-08-18 we (ERS, NK, AK, AM) had a meeting to discuss how to handle these data which are using areas which differ from
the typical E+M caucasus areas. The following is the outcome of this meeting:

1. for the E+M dataportal only the existing E+M areas should be shown, data needs to be aggregated to these areas

2. where data is ambigous as the E+M area hierarchie and the conspectus areas are ambigous sometimes (conspectus areas may
have 2 parent areas in the E+M hierarchy) aggregated data need to be flaged doubtful if no other data exists which is not
doubtful. Question: what if the distribution status differs in the later case.

3. there are 5 conspectus areas which are ambigous when mapped to E+M areas:

a. VK which belongs mostly to Nothern Caucasus but the subarea Kubinsky belongs belongs to Azerbaidjan

b. The Eastern Transcaucasus areas Alazan-Agrichay, lori-Sheki, Murghuz-Murovdagh: they belong partly to Georgia and partly
to Azerbaidjan

c. The nothern border of Central and parts of Eastern Transcaucasia seems to be a bit more south then the country borders
between Georgia and Russia

4. issue 3c will be checked by NK if the border really differs from the country border or if the map is inaccurate at this point
5. data in 3b needs to be aggregated in the way that doubtful distribution data will be created for Geogia and Azerbaidjan
6. data in 3a needs to be doubfully aggregated to Northern Caucasus and Azerbaijan

7. generally data was entered on sub-area level, however it looks like main-areas were used if data existed for ALL subareas (we
tested this for Dianthus barbatus which has data "Eastern Caucasus" and in the book it has data for all 4 sub-areas, while
Atriplex fominii has data only for the Eastern Caucasus sub-areas Kubinsky and Manas-Samur but no data for the main area
itself. This rule still needs to be further validated. Also it needs to be checked what has been edited if all sub-areas existed but
with different status.

8. as the handling described in 7. differs from the typical handling in E+M (and from best practice) where data for all sub-areas is
entered if it exists in all sub-areas we may need a script that creates the sub-area data for these cases (and deletes the main
area data)

).

9. for the caucasus dataportal the sub-area data should be shown if it exists, in some cases this may lead to overlapping area
information as data may come from different sources (conspectus and other sources, using the E+M areas), generally this is not
a problem for the maps (but maybe for the textual representation which requires hierarchical areas), problems here will be
discussed later

10. the shapefile does not need hierarchical information and therefore can be created straight forward (#9161)

The map:
https://dev.e-taxonomy.eu/redmine/issues/7921
https://dev.e-taxonomy.eu/redmine/issues/9161

and
https://www.binran.ru/upload/caucasian/images/%D0%A0%D0%B0%D0%B9%D0%BE%D0%BD%D0%B8%D1%80%D0%BE%D0%
B2%D0%B0%D0%BD%D0%B8%D0%B5_html_181329b1.j

Tervuren geoserver

s= &bbox 1 600072 75, 1800000 0. 5600000 0. 5850093 0&width=481 &heloht 51 2&er EPSG 7777777&f0rmat-aoo|Icatlon/ooenlav

ers

Related issues:

Related to EDIT - task #9161: E+M shapefile with Kaukasus regions Rejected
Related to EDIT - task #7921: Create database for Caucasus distribution editing Closed
Related to EDIT - task #10236: Import data from caucasus DB to E+M Rejected
Related to EDIT - task #10239: Caucasus databases and portals available Closed
Related to EDIT - task #10324: Export Caucasus data Closed
History

#1 - 08/18/2020 01:12 PM - Andreas Miiller

- Tags set to euro+med, caucasus, map

#2 - 08/18/2020 01:14 PM - Andreas Miiller
- File picture541-1.png added

- Description updated

#3 - 08/18/2020 01:15 PM - Andreas Miiller

- Description updated

#4 - 08/18/2020 01:18 PM - Andreas Miiller
- Related to task #9161: E+M shapefile with Kaukasus regions added

#5 - 08/18/2020 01:18 PM - Andreas Miiller
- Related to task #7921: Create database for Caucasus distribution editing added
https://www.binran.ru/upload/caucasian/images/%D0%A0%D0%B0%D0%B9%D0%BE%D0%BD%D0%B8%D1%80%D0%BE%D0%B2%D0%B0%D0%BD%D0%B8%D0%B5_html_181329b1.jpg
https://www.binran.ru/upload/caucasian/images/%D0%A0%D0%B0%D0%B9%D0%BE%D0%BD%D0%B8%D1%80%D0%BE%D0%B2%D0%B0%D0%BD%D0%B8%D0%B5_html_181329b1.jpg
http://edit.africamuseum.be/geoserver/topp/wms?service=WMS&version=1.1.0&request=GetMap&layers=topp:euromed_2013&styles=&bbox=-1600072.75,-1800000.0,5600000.0,5850093.0&width=481&height=512&srs=EPSG:7777777&format=application/openlayers
http://edit.africamuseum.be/geoserver/topp/wms?service=WMS&version=1.1.0&request=GetMap&layers=topp:euromed_2013&styles=&bbox=-1600072.75,-1800000.0,5600000.0,5850093.0&width=481&height=512&srs=EPSG:7777777&format=application/openlayers
http://edit.africamuseum.be/geoserver/topp/wms?service=WMS&version=1.1.0&request=GetMap&layers=topp:euromed_2013&styles=&bbox=-1600072.75,-1800000.0,5600000.0,5850093.0&width=481&height=512&srs=EPSG:7777777&format=application/openlayers

#7 - 08/18/2020 01:20 PM - Andreas Miiller

- Description updated

#8 - 08/18/2020 02:04 PM - Andreas Miiller

An issue that we have not discussed is the border between Geogia and Armenia which does not show up in the above map. Can somebody say
which conspectus areas belong to Armenia and which belong to Georgia and which belong to both (only for the areas close to the border)?

#9 - 08/18/2020 02:13 PM - Andreas Miiller
- Description updated

#10 - 08/19/2020 10:15 AM - Andreas Miiller
NK:

das sind die jeweils zu Georgien und Armenien gehérenden Areales
Armenien

033 = SWTC

U3 =CTC

B3 =ETC

03 =STC

Georgien

33=WTC

U3 =CTC

LK =CC

BK =EC

B3 =ETC

033 = SWTC

Auf der Seite des Conspectus, wo auch die Karte zu finden ist, ist weiter unten eine Gegeniberstellung der Conspectus-Areale und der Areale aus
alteren Floren und den Lander-Floren.

#11 - 08/03/2021 03:45 PM - Eckhard von Raab-Straube
1.) Priority: show the areas in detailed map in the Caucasus Portal. The aggregation to Euro+Med is second priority, might be postponed?
2.) to answer the question: check in the database if such cases really exist. | guess they might be extremely rare and can be handled manually.

3a)Subarea 5d)Kubinsky: map to Azerbaijan Ab(A). In this case, no doubtful indication is needed, this is not part of Rf(CS), not a part of Russia.
If distribution is BK (VK) or 5 (EC=Eastern Caucasus) as a whole, without any subdivisions, map to both Rf(CS) and to Ab(A).

3b) as already stated above, map those three areas to ?7Gg(G) and ?Ab(A), make a critical note in explanations of the Caucasus portal
3c) ignore. Map those three areas (4c, 5a, 5b) entirely to Rf(CS), make a critical note in explanations of the Caucasus portal
4,5,6) see above

NEW: Subarea 10b) Dzhavachetia-Upper Akhurjan belongs to both Georgia and Armenia, map this area to ?Gg(G) and to ?Ar, make a critical note in
explanations of the Caucasus portal

7) this rule seems to have been applied consistently, if not, data entry must be repeated and complemented. Different status is theoretically possible
but extremely rare.

8) Check if such a script is really needed
9) needs discussion
10)can this be done or has it been done already? Straightforward sounds good. Currently at release 5.28, can it be done earlier?

NEW: Enable editing of Caucasus subareas in the Euro+Med Plantbase main editor (1 tried but it seems that those areas are not available via the
Editor there)

#13 - 01/25/2023 06:45 PM - Andreas Miiller
- Status changed from New to In Progress
- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 5.44

#14 - 01/25/2023 06:48 PM - Andreas Miiller
- Related to task #10236: Import data from caucasus DB to E+M added

#15 - 01/25/2023 06:49 PM - Andreas Miiller

- Status changed from In Progress to Discussed

#16 - 05/23/2023 01:27 PM - Andreas Miiller
- Related to task #10239: Caucasus databases and portals available added

#17 - 05/23/2023 01:28 PM - Andreas Miiller
- Related to task #10324: Export Caucasus data added

#18 - 02/15/2024 12:09 PM - Andreas Miiller
- Status changed from Discussed to Rejected

- Target version deleted (Release 5.44)

As we decided not to handle Conspectus data in E+M in the above described way anymore this ticket can be closed as Rejected. In E+M we will only
keep the larger areas that exists already. In the Caucasus projects we will use the areas decided on in each project. Conspectus distribution data will
need to be mapped to this areas during inserting these data.

Files

picture541-1.png 538 KB 08/18/2020 Andreas Miller
